	OK = "OK";
	Cancel = "Annuler";
	No = "Non";

    remove_curve = "Supprimer la courbe";
    add_curve = "Ajouter une courbe";
    insert_curve = "Insérer une courbe";
    remove_point = "Supprimer le point";
    add_point = "Ajouter un point";
    change_animation_type = "Modifier le type d'animation";
    use_custom_time = "Utiliser un temps arbitraire";
    set_is_bezier = "Modifier état de courbe";
    set_subdivisions = "Modifier le nombre de subdivisions";
    set_is_closed = "Fermer la courbe";
    change_start_time = "Modifier le temps de départ";
    change_end_time = "Modifier le temps de fin";
    image_format = "Erreur de format d'image";
    image_error_msg = "Mauvais format d'image, veuillez essayer avec une autre image svp";
    undo_change_duration = "Changer la durée";
    undo_change_texture_time = "Changer le temps";
    undo_move_target = "Déplacer la transformation";
    undo_add_image = "Ajouter une image";
    undo_reverse_images = "Inverser l'ordre des images";
    undo_paste_curve = "Coller la courbe";
    undo_delete_curve = "Supprimer la courbe";
    undo_cut_curve = "Couper la courbe";

    fullscreen_title = "Information pour le mode plein-écran";
    fullscreen_msg = "Vous êtes sur le point d'entrer dans le mode plein écran. Pour sortir de ce mode, appuyez sur ESC. Vous pouvez également passer d'un mode à l'autre en appuyant sur la touche 'f'";
    fullscreen_ok = "OK";
    fullscreen_cancel = "Annuler";
    fullscreen_dontshow = "Ne plus afficher ce message";

    out_of = " images sur ";
    add_frame = "Ajouter un cadre";
    blend_to = " ➡ ";
    morph = "Morph";
    warp = "Déformation";

	menu_title_about_morphage = "A propos de Morph Age";
	menu_title_about_morphagepro = "A propos de Morph Age Pro";
	menu_title_quit_morphage = "Quitter Morph Age";
	menu_title_quit_morphagepro = "Quitter Morph Age Pro";

    reg_msg = "Morph Age est en mode de démonstration. Vous ne pouvez pas ajouter plus de 8 point de contrôle et le rendu QuickTime est limité à 60 images.\n\nPour déverrouiller le Morph Age, veuillez acheter une licence sur notre site web:  http://www.creaceed.com\n\nMerci !";
    pc_reg_msg = "Plasticom is not properly registered. To register it, you have to buy a license at our website or request an evaluation license. \n\nThanks !";
    pc_reg_expired = "Plasticom license expired. Please contact us at sales@creaceed.com to buy a license.";
    pc_reg_thanks = "Thanks for buying a license. Plasticom is now fully enabled.";
    multiproc_msg = "Morph Age has detected your Macintosh has multiple processors but that multithreaded rendering is not enabled. Do you want to enable multithreaded rendering for faster processing ?";

    ma_reg_msg = "Vous n'avez pas enregistré votre copie de Morph Age. Morph Age fonctionne en mode de démonstration (Certaines fonctionnalités ne sont pas disponibles). Pour vous enregistrer, vous devez acheter une licence sur notre wite web. \n\nMerci !";
    ma_reg_expired = "La licence a expiré. Contactez nous à sales@creaceed.com pour acheter une licence.";
    ma_reg_thanks = "Merci d'avoir acheté une licence. Morph Age est maintenant opérationnel.";

    ma_limit_texture = "Vous ne pouvez pas ajouter plus de 2 image en mode de démonstration.";
    ma_limit_point = "Vous ne pouvez pas ajouter plus de 10 points en mode de démonstration.";
    ma_limit_movie = "Vous ne pouvez pas calculer une animation avec plus de 60 images en mode de démonstration.";

    toolbar_label_tools = "Outils";
    toolbar_tooltip_tools = "Déplacer, créer, insérer, tourner...";
    toolbar_label_inspector = "Afficher les informations";
    toolbar_tooltip_inspector = "Afficher le panneau info";
	toolbar_label_photos = "Afficher les images";
    toolbar_tooltip_photos = "Afficher le panneau des images";
	toolbar_label_preview = "Afficher aperçu";
    toolbar_tooltip_preview = "Afficher l'aperçu rapide";
    toolbar_label_renderi = "Calculer l'image";
    toolbar_tooltip_renderi = "Calculer une image fixe";
    toolbar_label_renderm = "Calculer l'animation";
    toolbar_tooltip_renderm = "Calculer une animation QuickTime";
    toolbar_label_live = "MàJ intéractive";
    toolbar_tooltip_live = "Activer la mise à jour interactive";
    toolbar_label_help = "Aide";
    toolbar_tooltip_help = "Afficher l'aide";
	toolbar_label_ilife = "Parcourir les média";
    toolbar_tooltip_ilife = "Afficher le navigateur de media";
	toolbar_label_isight = "iSight";
    toolbar_tooltip_isight = "Capturer image/animation avec l'iSight";
	
    diff_movie_size = "L'animation déposée a une taille différente";   
    diff_size = "L'image déposée a une taille différente";
    diff_msg = "Etendre ou recadrer ?";
    diff_movie_msg = "L'animation que vous voulez utiliser n'a pas la taille correcte. Les animations ne peuvent pas être étendues ou recadrée. Si vous continuez, l'animation sera déformée.";
    diff_extend = "Etendre";
    diff_crop = "Recadrer";
    diff_cancel = "Annuler";
    diff_distort = "Déformer";
    diff_continue = "Continuer";
    
    toobig_title = "Image trop grande";
    toobig_msg = "L'image que vous avez déposée est trop grande. Elle sera modifiée pour correspondre aux caractéristiques de votre carte graphique.";
    
    layer_default_name0 = "Couche par défaut";
    layer_default_name = "Couche";
    
    channel_movie = "Animation";
    channel_image = "Image";
    channel_warp = "Déformation";
    channel_preview = "Prévisualisation";
    
    // Capturing
    add_captured_movie_title = "Ajouter l'animation au document ?";
    add_captured_movie_msg = "Voulez-vous ajouter maintenant l'animation enregistrée à votre projet Morph Age ? Vous pouvez également le faire plus tard en localisant le fichier sur le disque.";
    add_captured_picture_title = "Ajouter l'image au document ?";
    add_captured_picture_msg = "Voulez-vous ajouter maintenant l'animation enregistrée à votre projet Morph Age ? Vous pouvez également le faire plus tard en localisant le fichier sur le disque.";
    
    inspector_selcurve = "Courbe"; 
    inspector_channels = "Images"; 
	inspector_document = "Document"; 
	inspector_layers = "Couches";
	inspector_blend = "Options de fondu"; 
	inspector_fx = "Effets spéciaux";
	
	timebase_project = "Projet";
	
	stack_menu_track_next = "Traquer dans l'image suivante";
	stack_menu_track_next_all = "Traquer dans l'image suivante (toutes les courbes)";
	stack_menu_track_previous = "Traquer dans l'image précédante";
	stack_menu_track_previous_all = "Traquer dans l'image précédante (toutes les courbes)";
	
	stack_menu_createkeys = "Créer des clés (c)";
	stack_menu_createkeys_all = "Créer des clés (toutes les courbes)";
	stack_menu_deletekeys = "Supprimer des clés (d)";
	stack_menu_deletekeys_all = "Supprimer des clés (toutes les courbes)";
	stack_menu_copyfrom = "Copier clés à partir de (f)";
	stack_menu_setfrom = "Créer des clés à partir de (s)";
	
	stack_menu_set_warp_from_morph = "Créer clés à partir du morphing (w)";
	stack_menu_set_warp_from_morph_all = "Créer clés à partir du morphing (toutes les courbes)";
	
	stack_menu_activate = "Activer (a)";
	stack_menu_activate_all = "Activer (toutes les courbes)";
	stack_menu_deactivate = "Désactiver (u)";
	stack_menu_deactivate_all = "Désactiver (toutes les courbes)";
	
	stack_menu_setfloat = "Assistance : Courbes flottantes (t)";
	stack_menu_setfloat_all = "Assistance : Courbes flottantes (toutes les courbes)";
	stack_menu_setfixed = "Assistance : Courbes fixes (x)";
	stack_menu_setfixed_all = "Assistance : Courbes fixes (toutes les courbes)";
	
	stack_menu_add_warp_transition = "Ajouter une transition de déformation";
	stack_menu_remove_warp_transition = "Supprimer la transition de déformation";
	
	face_detect_title_not_found = "Aucun visage détecté";
	face_detect_title_not_found_msg = "Aucun visage n'a été détecté dans cette image, probablement à cause d'un manque de qualité ou de contraste. Ajoutez les courbes manuellement";
	
	face_detect_title_more = "Plus d'un visage détectés";
	face_detect_title_more_msg = "Plus d'un visage ont été détectés dans cette image. Veuillez vérifier le résultat.";
	
	pro_required_title = "La version Pro est nécessaire pour les animations";
	pro_required_msg = "Vous devez mettre à jour en Morph Age Pro pour travailler avec des animations. Vistez http://www.creaceed.com/morphage pour plus d'informations. Merci !";
	
	example_menu_title = "Exemples";
	
	alert_rate_change_title = "Changement d'IPS";
	alert_rate_change_msg = "Changer le nombre d'images par seconde provoquera le changement des keyframes, qui peut se traduire par la suppression de certaines de celles-ci. Ce changement ne peut être annulé. Désirez-vous continuer?";
	
	Presets = "Préréglages";
	
		
	userguide_alert_title = "Télécharger le manuel de Morph Age?";
	userguide_alert_msg = "Le manuel de Morph Age peut être téléchargé au format PDF depuis notre site. Cliquez OK pour afficher cette page.";
	userguide_url = "http://www.creaceed.com/morphage/userguides.html";
